body
{
font-family: Times New Roman;
font-size: 14;
background: #000000;
color: #ffffff;
}

h1
{
font-family: Arial;
font-size: 18;
}

h3
{
font-family: Arial;
font-size: 18;
}

pre
{
font-family: Courier New;
font-size: 12;
color: #00ff00;
}

table
{
font-family: Times New Roman;
font-size: 14;
}

.navlink
{
color: #ffff00;
}

a
{
text-decoration: none;
color: #ffffff;
}

.weblink
{
text-decoration: none;
color: #c0c0c0;
}
